<div fxLayout="column" fxLayoutGap="10px">
  <div fxLayout="column" style="box-shadow: 6px 9px 25px -19px rgba(0,0,0,0.46);" class="mrg-bottm">
    <ul class="nav nav-fill">
      <li class="nav-item">
        <a class="nav-link  " [class.isActive]="target === 'editMenu' "
          (click)="target = 'editMenu'">{{ 'MENU' | translate }}</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [class.isActive]="target === 'editOptions' "
          (click)=" target = 'editOptions'">{{ 'OPTIONS' | translate }}</a>
      </li>
    </ul>
  </div>

  <app-edit-menu *ngIf="target === 'editMenu'" (refreshMenu)="getMenu()" [menu]="menu" [options]="options">
  </app-edit-menu>
  <app-edit-options *ngIf="target === 'editOptions'" (refreshMenu)="getOptions()" [options]="options">
  </app-edit-options>

</div>